» Ubuntu » Paketit

Error

two or more packages specified (pidgin-librvp natty)